<div class="chart-container">
    <div class="chart has-fixed-height LimitlessBarChart"
         title="{{ $title }}"
         colors="{{ json_encode($colors) }}"
         bar-values="{{ $barValues }}"
         inverted="{{ $inverted }}"
         stacked="{{ $stacked }}"
         animation-duration="{{ $animationDuration }}"
         @if($yAxisLabelValueFormat != null) y-axis-label-value-format="{{ $yAxisLabelValueFormat }}" @endif
         @if($markLine != null) mark-line="{{ $markLine }}" @endif
         categories="{{ json_encode($categories) }}"
         series="{{ json_encode($series) }}"
         raw="{{ json_encode(json_decode($raw)) }}"
    >
    </div>
</div>